uuid: daafecde-9a1e-4f3f-a36c-89e731e5e18b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.newsroom.field_content
    - field.field.node.newsroom.field_events_content_region
    - field.field.node.newsroom.field_events_post_content_region
    - field.field.node.newsroom.field_events_sidebar_region
    - field.field.node.newsroom.field_meta_tags
    - field.field.node.newsroom.field_news_content_region
    - field.field.node.newsroom.field_post_content
    - field.field.node.newsroom.field_scheduled
    - field.field.node.newsroom.field_side_bar_region
    - field.field.node.newsroom.field_sidebar_region
    - field.field.node.newsroom.field_tag
    - field.field.node.newsroom.field_yoast_seo
    - node.type.newsroom
  module:
    - user
id: node.newsroom.teaser
targetEntityType: node
bundle: newsroom
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_content: true
  field_events_content_region: true
  field_events_post_content_region: true
  field_events_sidebar_region: true
  field_meta_tags: true
  field_news_content_region: true
  field_post_content: true
  field_scheduled: true
  field_side_bar_region: true
  field_sidebar_region: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  search_api_excerpt: true
